if [ ! -f /etc/X11/app-defaults/TCM ]
then
    /usr/bin/mkdir -p /etc/X11/app-defaults
    /usr/bin/cp /etc/defaults/etc/X11/app-defaults/TCM /etc/X11/app-defaults/TCM
fi

if [ ! -f /etc/tcm/tcm.conf ]
then
    /usr/bin/mkdir -p /etc/tcm
    /usr/bin/cp /etc/defaults/etc/tcm/tcm.conf /etc/tcm/tcm.conf
fi

